package com.pictc.cache;

public class CacheFactory{

	public static final String PROVIDER="provider-name";
	
	public static final String PROVIDER_CLASS="provider-classpath";
	
	public static <K, V> TanukiCache<K, V> factory(String cacheName) {
		return new DefaultCacheProvider<K, V>(cacheName);
	}

}
